import request from '@/utils/request';

// 根据deptId获取部门信息
export function getDept(deptId) {
  return request({
    url: '/system/dept/get/' + deptId,
    method: 'get'
  });
}

// 获取确权调查任务列表
export function listSurveyTask(params) {
  return request({
    url: '/service/landsurvey/mobile/list',
    method: 'get',
    params: params
  });
}
